/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/

#main-wrapper {
    margin-bottom: -35px;
}

.services-menu {
display:block;
background: #323946;
padding:25px;
color: #ffffff;
}

.services-menu a{
color: #ffffff;
text-decoration:none!important;
border-bottom:none!important;}

.services-menu a:hover{
color: #cccccc;
text-decoration:none!important;}

.services-menu ul {
    list-style-type:none;
}

.services-menu li {
padding:25px 0 0;
}

.services-menu h3 {
margin-top:0;
padding: 15px 0 0 15px;
}

.vc_tta-color-turquoise.vc_tta-style-flat .vc_tta-tab.vc_active>a {background: rgba(0,193,207,0.5)!important;}